# Uses of Class
java.security.cert.PKIXRevocationChecker

Packages that use PKIXRevocationChecker
Package
Description
java.security.cert
Provides classes and interfaces for parsing and managing certificates, certificate revocation lists (CRLs), and certification paths.

## Uses of PKIXRevocationChecker in java.security.cert

Methods in java.security.cert that return PKIXRevocationChecker
Modifier and Type
Method
Description
`PKIXRevocationChecker`
PKIXRevocationChecker.`clone()`